@media (max-width: 2560px) {
	
}

@media (max-width: 1920px) {
	
}

@media (max-width: 1366px) {
	
}

@media (max-width: 1280px) {
	
}

@media (max-width: 1024px) {
	.nav li a {
		padding:  0px 80px 0px 0px ;	
	}
	
	nav#header > .container{
		width: 94%;
	}
	
	.navbar-header{
		width: 15%;
	}
	
	.navbar-brand > img{
		width: 32%;
	}
	
	.navbar-nav .col-md-3{
		width:25%;
	}
	
	#slider{
		height: 100vh;
	}
	
	.owl-carousel .owl-item img{
		height: 100vh;
		width: auto;
	}
	
	.landing-subtitle h1, .landing-subtitle h2, .landing-subtitle h3, .landing-subtitle h4, .landing-subtitle h5{
		font-size: 9rem;
	}
	
	.landing-title, .landing-subtitle, .landing-button{
		margin:22px;
	}
	
	.owl-nav {
		width: 101%;
	}
	
	.owl-nav img {
		width: 25%;
		height: auto;
	}
	
	.top-menu.with-button ul{
		padding:0 15px;
	}
	
	.top-menu ul{
		padding-left:20px;
	}
	
	.work.element-item{
		width: 25%;
		height: 175px;
		float: left;
	}
	
	.element-item h6 {
		margin-top: 10px;
		color: #fff;
	}
	
	.container-initiative .content .col-md-3{
		width: 25%;
		height: 242.5px;
		float:left;
	}
	
	.about-page.wedo .content .col-md-3{
		width: 25.5%;
		float:left;
	}
	
	.about-page.people .content .col-md-2{
		float:left;
		width: 25%;
	}
	
	.about-page.people .content .col-md-4{
		float:left;
		width: 33.33333333%;
	}
	
	.about-page.people .content .col-md-4:first-child p span{
		font-size: 25px !important;
	}
	
	.header-calendar{
		float: left;
		width: 33.33333333%;
	}
	
	.header-calendar span{
		font-size:18px;
	}
	
	.table-responsive{
		border:0px;
	}
	
	.table-bordered.table-calendar > thead > tr > th > span{
		font-size:12px;
	}
	
	.table-bordered.table-calendar tbody tr td.calendar-date{
		padding:20px 0; 
		font-size:18px; 
	}

	#currentCalendar .table-responsive{
		padding-left:1px;
		padding-right: 0;
	}
	
	.this-calendar #currentCalendar .row .nav-calendar{
		float: left;
		width: 50%;
		padding:15px 15px;
	}
	
	#currentCalendar{
		min-height: 1px;
		max-height: 530px;
		width: 58.33333333%;
		float: left;
	}
	
	#eventCalendar {
		min-height: 1px;
		max-height: 530px;
		padding: 15px 15px;
		overflow: auto;
		width: 41.66666667%;
		float:left;
	}
	
	#eventCalendar .event-calendar-item .calendar-item-image{
		width: 100%;
		height: 366.667px;
	}
	
	#eventCalendar .event-calendar-item h4{
		margin: 0 0 0 0;
	}
	
	#eventCalendar .event-calendar-item .row .event-date,
	#eventCalendar .event-calendar-item .row .event-location{
		float: left;
		width: 50%;
	}
	
	.google-maps iframe,
	.google-maps .grey-map {
		top: -4vh;
	}
	
	#backtotop img{
		width: 40px;
	}
}

@media (max-width: 960px) {
	.nav li a {
		padding:  0px 80px 0px 0px ;	
	}
	
	nav#header > .container{
		width: 94%;
	}
	
	.navbar-header{
		width: 15%;
	}
	
	.navbar-brand > img{
		width: 32%;
	}
	
	.navbar-nav .col-md-3{
		width:25%;
	}
	
	#slider{
		height: 100vh;
	}
	
	.owl-carousel .owl-item img{
		height: 100vh;
		width: auto;
	}
	
	.landing-subtitle h1, .landing-subtitle h2, .landing-subtitle h3, .landing-subtitle h4, .landing-subtitle h5{
		font-size: 9rem;
	}
	
	.landing-title, .landing-subtitle, .landing-button{
		margin:22px;
	}
	
	.owl-nav {
		width: 101%;
	}
	
	.owl-nav img {
		width: 25%;
		height: auto;
	}
	
	.top-menu.with-button ul{
		padding: 0 15px;
	}
	
	.top-menu ul{
		padding-left: 25px;
	}
	
	.work.element-item{
		width: 33.33333333%;
		height: 150px;
		float: left;
	}
	
	.element-item h6 {
		margin-top: 10px;
		color: #fff;
	}
	
	.container-initiative .content .col-md-3{
		width: 33.33333334%;
		height: 250px;
		float:left;
	}
	
	.about-page.wedo .content .col-md-3{
		width: 33.33333334%;
		float:left;
	}
	
	.about-page.people .content .col-md-2{
		float:left;
		width: 25%;
	}
	
	.about-page.people .content .col-md-4{
		float:left;
		width: 33.33333333%;
	}
	
	.about-page.people .content .col-md-4:first-child p span{
		font-size: 25px !important;
	}
	
	.header-calendar{
		float: left;
		width: 33.33333333%;
	}
	
	.header-calendar span{
		font-size:18px;
	}
	
	.table-responsive{
		border:0px;
	}
	
	.table-bordered.table-calendar > thead > tr > th > span{
		font-size:12px;
	}
	
	.table-bordered.table-calendar tbody tr td.calendar-date{
		padding:20px 0; 
		font-size:18px; 
	}

	#currentCalendar .table-responsive{
		padding-left:1px;
		padding-right: 0;
	}
	
	.this-calendar #currentCalendar .row .nav-calendar{
		float: left;
		width: 50%;
		padding:15px 15px;
	}
	
	#currentCalendar{
		min-height: 1px;
		max-height: 530px;
		width: 58.33333333%;
		float: left;
	}
	
	#eventCalendar {
		min-height: 1px;
		max-height: 530px;
		padding: 15px 15px;
		overflow: auto;
		width: 41.66666667%;
		float:left;
	}
	
	#eventCalendar .event-calendar-item .calendar-item-image{
		width: 100%;
		height: 340px;
	}
	
	#eventCalendar .event-calendar-item h4{
		margin: 0 0 0 0;
	}
	
	#eventCalendar .event-calendar-item .row .event-date,
	#eventCalendar .event-calendar-item .row .event-location{
		float: left;
		width: 50%;
	}
	
	.google-maps iframe,
	.google-maps .grey-map {
		top: -5vh;
	}
	
	#backtotop img{
		width: 40px;
	}
}

@media (max-width: 768px) {
	.top-menu.with-button ul{
		padding: 0 15px;
	}
	
	.top-menu ul{
		padding-left: 15px;
	}
	
	.work.element-item{
		width: 33.33333333%;
		height: 175px;
		float: left;
	}
	
	.container-initiative .content .col-md-3{
		width: 33.33333334%;
		height: 250px;
		float:left;
	}
	
	.about-page.wedo .content .col-md-3{
		width: 33.33333334%;
		float:left;
	}
	
	.about-page.people .content .col-md-2{
		float:left;
		width: 25%;
	}
	
	.about-page.people .content .col-md-4{
		float:left;
		width: 33.33333333%;
	}
	
	.about-page.people .content .col-md-4:first-child p span{
		font-size: 25px !important;
	}
	
	#currentCalendar .table-responsive{
		padding-left:1px;
		padding-right:0;
	}
	
	.table-bordered.table-calendar tbody tr td.calendar-date{
		padding:15px 0; 
		font-size:16px; 
	}
	
	#currentCalendar{
		min-height: 1px;
		max-height: 475px;
		width: 58.33333333%;
		float: left;
	}
	
	#eventCalendar {
		min-height: 1px;
		max-height: 475px;
		padding: 15px 15px;
		overflow: auto;
		width: 41.66666667%;
		float:left;
	}
	
	#eventCalendar .event-calendar-item .calendar-item-image{
		width: 100%;
		height: 260px;
	}
	
	.google-maps iframe,
	.google-maps .grey-map {
		top: -3vh;
	}
	
	#backtotop img{
		width: 40px;
	}
}

@media (max-width: 736px) {
	/* HEADER */
	#header .container {
		margin: 0;
		width: 100%;
		padding: 0 20px;
	}
	
	.header {
		height: 50px;
		position: fixed; 
		width: 100%;
	}
	
	.navbar-brand {
		height: 50px;
		padding: 11px 0;
	}
	
	.navbar-brand > img{
		width: 28px;
	}
	
	button.navbar-toggle{
		display: none;
	}
	
	.cd-nav .cd-navigation-wrapper{
		padding: 20px 15px !important;
	}
	
	a.cd-nav-trigger{
		display:block;
	}
	
	.cd-nav .cd-primary-nav{
		margin-top: 30px !important;
	}
	
	.cd-nav .cd-contact-info{
		margin-top: 10px !important;
	}
	
	/* SEARCH */
	
	.search{
	 	background-color: rgba(50,50,50,0.7); 
	 	float: right;
	 	width: 200px; 
	 	padding: 10px 3px;
	}
	
	.search-box {
		padding: 10px 5px;
		width: 96%;
	}
	
	.searchTitle {
		margin: 20px 0;
	}
	.search-box:focus {
		background-color: #666;
		color: #fff;
	}
	
	.top-menu ul{
		padding-left: 20px;
	}
	
	.about-page.people .content .col-md-2,
	.about-page.people .content .col-md-4{
		float:none;
		width: 100%;
	}
	
	
	/* SUB MENU */
	.top-menu ul li{
		padding: 6px 0;
	}
	
	.top-menu ,
	.top-menu.with-button {
		padding: 50px 0 0 0;
	}
	
	.top-menu.with-button ul{
		padding: 0 15px;
	}
	
	.top-menu.with-button ul li a{
		font-size:12px;
	}
	
	/* HIGHLIGHT */
	.highlight-section{
		padding: 0 15px;
	}
	
	.highlight-section h1 span{
		font-size: 27px;
	}
	
	/* SLIDER */
	
	
	#slider .owl-item img{
		width: 100%;
		height: 100%;
		object-fit: cover;
		transform: scale(1);
		overflow: hidden;
	}
	.owl-carousel .owl-stage-outer {
		margin-top: 50px;
	}
	/* .owl-item img {
		width: 65%;
	} */
	.landing-title, .landing-subtitle, .landing-button {
		margin: 19px;
		font-size: 35%;
	}
	.landing-subtitle h1 {
		margin: 10px 0;
		font-size: 3rem;
	}
	.landing-subtitle span {
		font-size: 2em!important;
	}
	
	.owl-nav{
		padding: 0;
	}
	
	.owl-carousel .owl-nav .owl-next{
		padding-right:0;
	}
	
	.owl-nav .owl-prev img,.owl-nav .owl-next img{
		width: 35% !important;
		height: auto !important;
	}
	
	.owl-carousel .owl-nav .owl-next img{
		text-align: center;
		margin: auto;
	}
	
	.work.element-item{
		width: 33.33333333%;
		height: 175px;
		float: left;
	}
	
	.element-item h6 {
		margin-top: 10px;
		color: #fff;
	}
	
	.container-initiative .content .col-md-3{
		width: 33.33333334%;
		height: 245.333px;
		float:left;
	}
	
	.about-page .top-menu,
	.news-page .top-menu{
		margin-top:50px;
	}
	
	.about-page.believe .content .col-md-8,
	.about-page.wedo .content .col-md-3,
	.about-page.wedo .content .col-md-3:first-child,
	.about-page.people .content .col-md-2,
	.about-page.people .content .col-md-4{
		padding:0 30px !important;
	}
	
	/* FOOTER */
	footer {
		font-size: 10px;
		height: 100px;
		text-align: center;
		position: relative;
		bottom: 0;
	}
	ul.social-links {
		text-align: center;
		margin: 10px 0;
	}
	footer img {
		margin: 0px 10px;
		max-height: 30px;
		max-width: inherit;
	}
	
	.header-calendar{
		float: left;
		width: 33.33333333%;
	}
	
	.header-calendar span{
		font-size:14px;
	}
	
	.this-calendar #currentCalendar .row{
		padding:10px 0;
	}
	
	.this-calendar #currentCalendar .row .nav-calendar a{
		font-size: 12px;
	}
	
	.table-responsive{
		border:0px;
	}
	
	.table-bordered.table-calendar > thead > tr > th > span{
		font-size:12px;
	}
	
	.table-bordered.table-calendar > tbody{
		border:1px solid #ddd;
	}
	
	.table-bordered.table-calendar tbody tr td.calendar-date{
		padding:12px 0; 
		font-size:14px; 
	}

	#currentCalendar .table-responsive{
		padding-left:1px;
		padding-right: 0;
	}
	
	.this-calendar #currentCalendar .row .nav-calendar{
		float: left;
		width: 50%;
		padding:15px 15px;
	}
	
	#currentCalendar{
		min-height: 1px;
		max-height: 403.65px;
		width: 58.33333333%;
		float: left;
	}
	
	#eventCalendar {
		min-height: 1px;
		max-height: 403.65px;
		padding: 15px 15px;
		overflow: auto;
		width: 41.66666667%;
		float:left;
	}
	
	#eventCalendar .event-calendar-item .calendar-item-image{
		width: 100%;
		height: 246.667px;
	}
	
	#eventCalendar .event-calendar-item h4{
		margin: 0 0 0 0;
	}
	
	#eventCalendar .event-calendar-item .row .event-date,
	#eventCalendar .event-calendar-item .row .event-location{
		float: left;
		width: 50%;
	}
	
	.google-maps iframe,
	.google-maps .grey-map {
		top: -24.5vh;
	}
	
	#backtotop {
		bottom: 16vh;
		right: 0vw;
	}
	
	#backtotop img{
		width: 30px;
	}
}

@media (max-width: 667px) {
	.navbar-brand > img{
		width: 28px;
	}
	
	.work.element-item{
		width: 33.33333333%;
		height: 150px;
		float: left;
	}
	
	.container-initiative .content .col-md-3{
		width: 33.33333334%;
		height: 222.333px;
		float:left;
	}
	
	#currentCalendar{
		min-height: 1px;
		max-height: 403.65px;
		width: 58.33333333%;
		float: left;
	}
	
	#eventCalendar {
		min-height: 1px;
		max-height: 403.65px;
		padding: 15px 15px;
		overflow: auto;
		width: 41.66666667%;
		float:left;
	}
	
	#eventCalendar .event-calendar-item .calendar-item-image{
		width: 100%;
		height: 217.917px;
	}
	
	.google-maps iframe,
	.google-maps .grey-map {
		top: -28vh;
	}
	
	#backtotop img{
		width: 30px;
	}
}

@media (max-width: 640px) {
	.work.element-item{
		width: 33.33333333%;
		height: 150px;
		float: left;
	}
	
	.container-initiative .content .col-md-3{
		width: 33.33333334%;
		height: 200px;
		float:left;
	}
	
	.table-bordered.table-calendar tbody tr td.calendar-date{
		padding:8px 0; 
		font-size:14px; 
	}
	
	#currentCalendar{
		min-height: 1px;
		max-height: 364.65px;
		width: 58.33333333%;
		float: left;
	}
	
	#eventCalendar {
		min-height: 1px;
		max-height: 364.65px;
		padding: 15px 15px;
		overflow: auto;
		width: 41.66666667%;
		float:left;
	}
	
	#eventCalendar .event-calendar-item .calendar-item-image{
		width: 100%;
		height: 206.667px;
	}
	
	.google-maps iframe,
	.google-maps .grey-map {
		top: -28vh;
	}
	
	#backtotop img{
		width: 30px;
	}
}

@media (max-width: 600px) {
	.work.element-item{
		width: 50%;
		height: 150px;
		float: left;
	}
	
	.container-initiative .content .col-md-3{
		width: 33.33333334%;
		height: 200px;
		float:left;
	}
	
	.table-bordered.table-calendar tbody tr td.calendar-date{
		padding:8px 0; 
		font-size:14px; 
	}
	
	#currentCalendar{
		min-height: 1px;
		max-height: 363.65px;
		width: 58.33333333%;
		float: left;
	}
	
	#eventCalendar {
		min-height: 1px;
		max-height: 363.65px;
		padding: 15px 15px;
		overflow: auto;
		width: 41.66666667%;
		float:left;
	}
	
	#eventCalendar .event-calendar-item .calendar-item-image{
		width: 100%;
		height: 190px;
	}
	
	.google-maps iframe,
	.google-maps .grey-map {
		top: -10.7vh;
	}
	
	#backtotop img{
		width: 30px;
	}
}

@media (max-width: 598px) {
	.navbar-header{
		width: 22%;
	}
	
	.navbar-brand > img{
		width: 30%;
	}
	
	.about-page.wedo .content .col-md-3{
		width: 100%;
		float:none;
	}
	
	
	.work.element-item{
		width: 50%;
		height: 150px;
		float: left;
	}
	
	.container-initiative .content .col-md-3{
		width: 50%;
		height: 284px;
		float:left;
	}
	
	.header-calendar span{
		font-size:18px;
	}
	
	.table-bordered.table-calendar tbody tr td.calendar-date{
		padding:21px 0; 
		font-size:16px; 
	}
	
	#currentCalendar{
		min-height: 1px;
		max-height: 530px;
		width: 100%;
		float: none;
	}
	
	#eventCalendar {
		min-height: 1px;
		max-height: 530px;
		padding: 15px 15px;
		overflow: auto;
		width: 100%;
		float: none;
	}
	
	#eventCalendar .event-calendar-item .calendar-item-image{
		width: 100%;
		height: 538px;
	}
	
	.google-maps iframe,
	.google-maps .grey-map {
		top: -28vh;
	}
	
	#backtotop img{
		width: 30px;
	}
}

@media (max-width: 568px) {
	.navbar-brand > img{
		width: 35%;
	}
	
	.header-calendar span{
		font-size:16px;
	}
	
	#currentCalendar{
		min-height: 1px;
		max-height: 530px;
		width: 100%;
		float: none;
	}
	
	#eventCalendar {
		min-height: 1px;
		max-height: 530px;
		padding: 15px 15px;
		overflow: auto;
		width: 100%;
		float: none;
	}
	
	#eventCalendar .event-calendar-item .calendar-item-image{
		width: 100%;
		height: 508px;
	}
	
	.google-maps iframe,
	.google-maps .grey-map {
		top: -32vh;
	}
	
	#backtotop img{
		width: 30px;
	}
}

@media (max-width: 480px) {
	.navbar-brand > img{
		width: 50%;
	}
	
	.work.element-item{
		width: 50%;
		height: 150px;
		float: left;
	}
	
	.container-initiative .content .col-md-3{
		width: 50%;
		height: 240px;
		float:left;
	}
	
	.header-calendar span{
		font-size:14px;
	}
	
	.table-bordered.table-calendar tbody tr td.calendar-date{
		padding:15px 0; 
		font-size:16px; 
	}
	
	#currentCalendar{
		min-height: 1px;
		max-height: 470px;
		width: 100%;
		float: none;
	}
	
	#eventCalendar {
		min-height: 1px;
		max-height: 470px;
		padding: 15px 15px;
		overflow: auto;
		width: 100%;
		float: none;
	}
	
	#eventCalendar .event-calendar-item .calendar-item-image{
		width: 100%;
		height: 420px;
	}
	
	.google-maps iframe,
	.google-maps .grey-map {
		top: -32vh;
	}
	
	#backtotop img{
		width: 30px;
	}
}

@media (max-width: 414px) {
	.navbar-brand > img{
		width: 60%;
	}
	
	.work.element-item{
		width: 50%;
		height: 180px;
		float: left;
	}
	
	.container-initiative .content .col-md-3{
		width: 50%;
		height: 207px;
		float:left;
	}
	
	.table-bordered.table-calendar tbody tr td.calendar-date{
		padding:10px 0; 
		font-size:14px; 
	}
	
	#currentCalendar{
		min-height: 1px;
		max-height: 450px;
		width: 100%;
		float: none;
	}
	
	#eventCalendar {
		min-height: 1px;
		max-height: 450px;
		padding: 15px 15px;
		overflow: auto;
		width: 100%;
		float: none;
	}
	
	#eventCalendar .event-calendar-item .calendar-item-image{
		width: 100%;
		height: 354px;
	}
	
	.google-maps iframe,
	.google-maps .grey-map {
		top: -14vh;
	}
	
	#backtotop img{
		width: 30px;
	}
}

@media (max-width: 384px) {
	.navbar-brand > img{
		width: 80%;
	}
	
	.work.element-item{
		width: 50%;
		height: 175px;
		float: left;
	}
	
	.container-initiative .content .col-md-3{
		width: 50%;
		height: 192px;
		float:left;
	}
	
	.table-bordered.table-calendar tbody tr td.calendar-date{
		padding:10px 0; 
		font-size:14px; 
	}
	
	#currentCalendar{
		min-height: 1px;
		max-height: 404px;
		width: 100%;
		float: none;
	}
	
	#eventCalendar {
		min-height: 1px;
		max-height: 404px;
		padding: 15px 15px;
		overflow: auto;
		width: 100%;
		float: none;
	}
	
	#eventCalendar .event-calendar-item .calendar-item-image{
		width: 100%;
		height: 324px;
	}
	
	.google-maps iframe,
	.google-maps .grey-map {
		top: -16vh;
	}
	
	#backtotop img{
		width: 30px;
	}
}

@media (max-width: 375px) {
	.navbar-brand > img{
		width: 80%;
	}
	
	.work.element-item{
		width: 100%;
		height: 175px;
		float: none;
	}
	
	.container-initiative .content .col-md-3{
		width: 100%;
		height: 260px;
		float:none;
	}
	
	.google-maps iframe,
	.google-maps .grey-map {
		top: -15.25vh;
	}
	
	#backtotop img{
		width: 30px;
	}
}

@media (max-width: 360px) {
	.navbar-brand > img{
		width: 80%;
	}
	
	.container-initiative .content .col-md-3{
		width: 100%;
		height: 240px;
		float:none;
	}
	
	.table-bordered.table-calendar tbody tr td.calendar-date{
		padding:10px 0; 
		font-size:14px; 
	}
	
	#eventCalendar .event-calendar-item .calendar-item-image{
		width: 100%;
		height: 300px;
	}
	
	.google-maps iframe,
	.google-maps .grey-map {
		top: -16vh;
	}
	
	#backtotop img{
		width: 30px;
	}
}

@media (max-width: 320px) {
	.navbar-brand > img{
		width: 100%;
	}
	
	.top-menu.with-button ul li a {
		font-size: 11px;
	}
	
	#eventCalendar .event-calendar-item .calendar-item-image{
		width: 100%;
		height: 260px;
	}
	
	.table-bordered.table-calendar tbody tr td.calendar-date{
		padding:8px 0; 
		font-size:14px; 
	}
	
	.google-maps iframe,
	.google-maps .grey-map {
		top: -21.5vh;
	}
}

